html{
	scroll-behavior: smooth;
}


body {
	margin-bottom: 0;
	padding: 0 auto;
	margin: 0 auto;
	/* background-image:url('https://inviteme.kr/bmf/images/bg.jpg'); */
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #fff;
	max-width: 800px;
	width: auto;
	height: 100%;
	top: 0px;
	bottom: 0px;
}


.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

video {
	display:block;
	width:100%;
	}

ul, li {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	display:block
}


.imagemap {
	position: relative;
	width: 100%;
	display:block;
}

img {
	display: block;
	width: 100%;
}


.kakaomap {
position: absolute;
    top: 17%;
    left: 6%;
    width: 88%;
    height: 45%;
    z-index: -1;
	}
	
input {
	border-bottom:none;
	border-top: none;
    border-left: none;
    border-right: none;
	font-size: 18px;
	padding:0px;
	margin:0px;
	}
	
@media(max-width:520px){
input {
	font-size: 12px;
	}
}
textarea {
	border:none;border-right:0px; border-top:0px; border-left:0px; border-bottom:0px;
	}


button {
	padding:10px 20px 10px 20px;
	text-align:center;
	margin:0 auto;
	background:#000;
	color:#fff;
	border:none;
	border-right:0px; border-top:0px; border-left:0px; border-bottom:0px;
	}

#musicb {
		position:fixed;
		text-align:center;
		padding:2px 2px 2px 2px;
		top:5px;
		left:5px;
		z-index:10000;
		font-size:5px;
		background:skyblue;
		}


.inputcontain input#dname{
    position: absolute;
    top: 6.15%;
    left: 58.5%;
    width: 55%;
    height: 1.1%;
    color: #000;
    background: none;
    font-weight: 500;
    padding-left: 10px;
    transform: translate(-50%, -50%);
    z-index: 500;
	}

.inputcontain input#hp {
    position: absolute;
    top: 8.3%;
    left: 58.5%;
    width: 55%;
    height: 1.1%;
    color: #000;
    background: none;
    font-weight: 500;
    padding-left: 10px;
    z-index: 500;
    transform: translate(-50%, -50%);
    display: flex;
}

input[id="date01"] {
position: absolute;
    display: inline-block;
    top: 10.45%;
    left: 32.7%;
    width: 4%;
    height: 1%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="date02"] {
    position: absolute;
    display: inline-block;
    top: 10.45%;
    left: 63%;
    width: 4%;
    height: 1%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="date03"] {
    position: absolute;
    display: inline-block;
    top: 11.45%;
    left: 32.7%;
    width: 4%;
    height: 1%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}


input[id="privacy_yes"] {
    position: absolute;
    display: inline-block;
    top: 20.6%;
    left: 45.7%;
    width: 4%;
    height: 1%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="select01"] {
    position: absolute;
    display: inline-block;
    top: 29.8%;
    left: 35.4%;
    width: 4%;
    height: 2.5%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="select02"] {
    position: absolute;
    display: inline-block;
    top: 32.6%;
    left: 35.4%;
    width: 4%;
    height: 2.5%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="select03"] {
    position: absolute;
    display: inline-block;
    top: 35.4%;
    left: 35.4%;
    width: 4%;
    height: 2.5%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="select04"] {
    position: absolute;
    display: inline-block;
    top: 38.3%;
    left: 35.4%;
    width: 4%;
    height: 2.5%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

input[id="select05"] {
    position: absolute;
    display: inline-block;
    top: 41.2%;
    left: 35.4%;
    width: 4%;
    height: 2.5%;
    border: 1px solid #fff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}


.confirm_btn {
    position: absolute;
    top: 92.5%;
    left: 31%;
    height: 3.55%;
    width: 38%;
    cursor: pointer;
}

a:link {text-decoration: none; color: #000;}
a:visited {text-decoration: none; color: #000;}
a:active {text-decoration: none; color: #000;}
a:hover {text-decoration: none; color: red;}

.container {
	width:100%;
	max-width:800px;
	background-color:#000;
	color:#000;
	z-index:0;
	margin-bottom:62px;
	}

.top {
	position:fixed;
	top:0px;
	background:#fff;
	width:100%;
	max-width:800px;
	text-align:center;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.8);
	z-index:1000;
	}

.top h2 {
	font-size:1.2em;
	color:#5D5D5D;
	}

.data-download {
	font-weight:100;
	width:100%;
	text-align:center;
	}
.data-download hr {
	width:90%;
	}
.data-download h3 {
	padding-top:10px;	
	}
.dd-contents {
	padding:10px 40px 10px 40px;
	text-align:left;
	font-size:18px;
	}

.nav {
    display: flex;
    flex-direction: row;
    width: 100%;
	max-width:800px;
    margin: auto;
    background-color: #fff;
    padding: 5px 0px 5px 0px;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.8);
	position:fixed;
	bottom:0px;
	z-index:1000;
}

.nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    padding: 10px 15px;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

.nav-text {
    font-size: 20px;
    margin: auto;
    text-align: center;
    font-weight: 500;
    display: none;
    transition: all 0.3s ease;
}

.material-icons {
    display: inline;
    font-size: 32px;
    transition: color .3s;
}

.data-cardnews {
	font-weight:100;
	width:100%;
	text-align:center;
	background:#F6F6F6;
	}
.data-cardnews hr {
	width:90%;
	}
.data-cardnews h3 {
	padding-top:10px;	
	}

.myvideo{
	background:#EAEAEA;
	}